Bug 624811 - [abrt] evolution-2.30.2-4.fc13: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-2.30.2-4.fc13: Process /usr/bin/evolution was killed by sign...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3011fb090459472d27227fbaa8d...
Keywords:
: 593713 602462 609780 611530 611647 612505 613310 616980 622848 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-17 20:22 UTC by Andre Cruz
Modified: 2011-06-28 14:31 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 14:31:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.44 KB, text/plain)
2010-08-17 20:22 UTC, Andre Cruz
no flags Details

Description Andre Cruz 2010-08-17 20:22:22 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
executable: /usr/bin/evolution
kernel: 2.6.33.6-147.2.4.fc13.i686
package: evolution-2.30.2-4.fc13
rating: 3
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282075212
uid: 500

Comment 1 Andre Cruz 2010-08-17 20:22:25 UTC
Created an attachment (id=439203)
File: backtrace

Comment 2 Daniel Demus 2010-08-19 17:22:54 UTC
Package: evolution-2.30.2-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start evolution
2.
3.


Comment
-----
The crash happed while starting evolution, right after the GUI appeared.
The subsequent start didn't crash.

Comment 3 fimefija 2010-08-25 13:28:50 UTC
Package: evolution-2.30.2-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Crashed three time since new kernel 2.6.33.8-149.fc13.x86_64 #1 SMP  
2. Evolution open and trying to create new email 
3. Just pasted email address in body then tried to delete part of it. 


Comment
-----
Cashed three time since reboot for new kernel don't know if this is significant.
Previous Evolution crashes were all while it was open but idle. 
This is the first time it is crashing creating emails !!

Comment 4 Markus Schulze 2010-08-25 15:46:18 UTC
Package: evolution-2.30.2-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I was writing an answer to an email.

Comment 5 Karel Klíč 2010-11-09 14:53:16 UTC
*** Bug 593713 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-09 14:53:21 UTC
*** Bug 602462 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-09 14:53:26 UTC
*** Bug 609780 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-09 14:53:34 UTC
*** Bug 611530 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-09 14:53:39 UTC
*** Bug 611647 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-09 14:53:43 UTC
*** Bug 612505 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-09 14:53:48 UTC
*** Bug 613310 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-09 14:53:53 UTC
*** Bug 616980 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-09 14:53:58 UTC
*** Bug 622848 has been marked as a duplicate of this bug. ***

Comment 14 Bug Zapper 2011-06-01 11:20:29 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 15 Bug Zapper 2011-06-28 14:31:44 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.